﻿@model JobHunt.Models.ForgotPasswordViewModel
@{
    ViewBag.Title = "Quên mật khẩu";
}
<section class="overlape">
    <div class="block no-padding">
        <div data-velocity="-.1" style="background: url(/Assets/client/images/resource/mslider1.jpg) 50% -87px repeat scroll transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
        <div class="container fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-header">
                        <h3>@ViewBag.Title</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="block remove-bottom">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="account-popup-area signin-popup-box static" style="display: none;">
                        <div class="account-popup">
                            @using (Html.BeginForm("ForgotPassword", "Account", FormMethod.Post, new { @class = "form-horizontal", role = "form" }))
                            {
                                @Html.AntiForgeryToken()
                                <h4>Nhập vào email của bạn</h4>
                                @Html.ValidationSummary("", new { @class = "text-danger" })
                                <div class="cfield form-group">
                                    @Html.TextBoxFor(m => m.Email, new { @class = "form-control", @required = "required", @type="email" })
                                    <i class="la la-envelope-o"></i>
                                </div>
                                <input type="submit" class="btn btn-default" value="Lấy lại mật khẩu" />
                            }
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>


@*@section Scripts {
        @Scripts.Render("~/bundles/jqueryval")
    }*@
